Bug 1803744 - Improve NodeControllerDegraded condition messages
Summary: Improve NodeControllerDegraded condition messages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.2.z
Assignee: Maciej Szulik
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On: 1803739 1803742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-17 10:58 UTC by Michal Fojtik
Modified: 2020-03-10 11:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1803742
Environment:
Last Closed: 2020-03-10 11:41:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-scheduler-operator pull 209 None closed Bug 1803744: [release-4.2] Improve node controller condition message 2020-03-27 13:19:15 UTC
Red Hat Product Errata RHBA-2020:0685 None None None 2020-03-10 11:41:29 UTC

Comment 5 errata-xmlrpc 2020-03-10 11:41:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0685


Note You need to log in before you can comment on or make changes to this bug.